<?php

namespace TPS\Birzha\Classes;

class ErrorResponseApi
{
    public static function translateErrorMessage($key)
    {
        return ['error' => [
            'ru' => trans("validation.{$key}", [], 'ru'),
            'en' => trans("validation.{$key}", [], 'en'),
            'tm' => trans("validation.{$key}", [], 'tm'),
        ]];
    }
}